/*==========================*/
/*  1. Page                 */
/*==========================*/

body, html		{height:100%;}
body			{margin: 0; padding:0; position: relative; font-size:15px;}
body #Form		{margin: 0; padding:0; height:100%;}

.clear 			{clear:both;}



/*==========================*/
/*  2. Elements             */
/*==========================*/

.ControlPanel      {border: 0px;border-bottom:1px solid #ccc;}

.dnnActionMenu { right:10px; left:auto; width:95px;}

#WrapMain 		{min-height:100%;position:relative;background:#fff;}
#WrapSub 		{margin:0 auto;width:970px;border-left:2px solid #E3E3E3;border-right:2px solid #E3E3E3;}

#Logo			{padding:0;}
#Logo a			{border:none;}
#Logo a:hover	{border:none;}
#Logo .logo		{}
#Logo .mlogo		{display:none;}

#Header			{width:100%; padding:0; margin:0;}
#Menu 			{width:100%; padding:0; margin:0;padding-top:15px;}
#AdminMenu 		{width:70%;float:left;}

#BreadLogin 		{padding:0; margin:0; height:34px;}
#Bread 			{float:left; line-height:34px; padding-left:18px;color:#000000;}
#Login			{float:right; line-height:34px; padding-right:18px;}

#Panes 			{clear:both; padding:0px 22px 0 22px; margin:0; background:#FFF;}

#Footer			{border:1px solid #E3E3E3;border-top:0;}

#page-header {margin-top:53px;}

/*========================================================*/
/*  3. Content Panes                                      */
/*========================================================*/

.pane {display:inline;float:left;text-align:left;vertical-align:top; }
.ContentPane {width:100%;}
.LeftPane {width:25%;}
.CenterPane {width:75%;}
.RightPane {width:25%;}
.BottomPane {width:100%;}
.DNNEmptyPane{width:0;padding:0;margin:0;}

/*========================================================*/
/*  4. Text                                               */
/*========================================================*/

body,th,td,div,p,table,h1,h2,h3,h4,h5,h6,
.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, 
a:link, a:visited, a:hover, input, .CommandButton		{color:#2E3D47;font-family:Calibri (Body);}
body,th,td,div,p,table,
.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, 
a:link, a:visited, a:hover							{font-size:12px;font-weight:normal;}
.site-content p {font-size:16px!important;}
h1, h2, h3, h4, h5, h6	{color:#375162;}
h1, h3, h5, h1 input		{font-weight:bold;}
h2, h4, h6				{font-weight:normal}

/*========================================================*/
/*  5. Links                                        	  */
/*========================================================*/

#Bread .Breadcrumb, #Bread a.Breadcrumb:link, #Bread a.Breadcrumb:active, #Bread a.Breadcrumb:visited	{color:#FFF;}
#Bread a.Breadcrumb:hover {color:#C8DDCB;}

#User .user,#User a.user:link,#User a.user:active,#User a.user:visited  {color:#FFCC00;}
#User a.user:hover {color:#C00;}

#Menu a {font-size:16px;}

.ControlPanel a {font-weight:normal;}

a,a:link,a:visited,a:active{color:#22772D; font-weight:normal; }
a:hover{color:#FF0000; text-decoration:underline; }
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, 
.NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Verdana, Arial, Helvetica, sans-serif;}

/*========================================================*/
/*  6. Accessibility Menu                                 */
/*========================================================*/

#accessibilitySummary,
#accessibility-help-toggle {font-size:16px}

/*========================================================*/
/*  7. Main Menu 				                          */
/*========================================================*/

/**Main Menu**/
#Menu .sf-menu 		{margin-bottom:	1em;}
#Menu .sf-menu a 		{padding-top: 6px!important; padding-bottom:6px!important; padding:.75em 1em;text-decoration:none;}
#Menu .sf-menu a, /* visited pseudo selector so IE6 applies text colour*/
#Menu .sf-menu a:visited  {color:#555;}
/*#Menu .sf-menu li 			{background:#FFF;}*/
#Menu .sf-menu li li		{background:#FFF;}
#Menu .sf-menu li li li 		{background:#FFF;}
/* Hover, Selected */
#Menu .sf-menu li:hover, 
#Menu .sf-menu li.sfHover, 
#Menu .sf-menu a:focus, 
#Menu .sf-menu a:hover, 
#Menu .sf-menu a:active 	{background:#FFF; color:#22772D;outline:0;background-color:#f1f1f1;}
#Menu .sf-menu li:hover, 
#Menu .sf-menu li.sfHover {border-left:6px solid #22772D;}
/* Current */
#Menu .sf-menu .current a { color:#252525!important;outline:0;}
#Menu .sf-menu .current li a{color:#555 !important;}
#Menu .sf-menu .current .current a {color:#252525 !important;}
#Menu .sf-sub-indicator 	{display:none;}



/* Add underline to hover */
#Menu ul li:hover {text-decoration:underline;}
/*========================================================*/
/*  8. Admin Menu 				                          */
/*========================================================*/

/**Admin Menu**/
#AdminMenu .sf-menu 			{margin-bottom:	1em;}
#AdminMenu .sf-menu a 		{border-left:1px solid #fff;border-top:1px solid #fff;padding:.75em 1em;text-decoration:none;}
#AdminMenu .sf-menu a, /* visited pseudo selector so IE6 applies text colour*/
#AdminMenu .sf-menu a:visited{color:#555;}
#AdminMenu .sf-menu li 		{background:#FFF;}
#AdminMenu .sf-menu li li		{background:#FFF;}
#AdminMenu .sf-menu li li li 		{background:#FFF;}
/* Hover, Selected */
#AdminMenu .sf-menu li:hover, 
#AdminMenu .sf-menu li.sfHover, 
#AdminMenu .sf-menu a:focus, 
#AdminMenu .sf-menu a:hover, 
#AdminMenu .sf-menu a:active 	{background:#FFF; color:#8CA321;outline:0;}
#AdminMenu .sf-menu li:hover ul,
#AdminMenu .sf-menu li.sfHover ul {z-index:100 !important;}
/* Current */
#AdminMenu .sf-menu .current a {background:#FFF; color:#8CA321 !important;outline:0;}
#AdminMenu .sf-menu .current li a{color:#555 !important;}
#AdminMenu .sf-menu .current .current a {color:#8CA321 !important;}
#AdminMenu .sf-sub-indicator  {display:none;}

/**Module Actions Menus**/
.ModuleTitle_SubMenu		{border:1px solid #C0D6E5;}
.ModuleTitle_SubMenu td		{background-color:#F8FAFF;white-space: nowrap;} 
.ModuleTitle_MenuIcon 		{background-color:#F8FAFF; border:none;padding: 0px 2px;}
.ModuleTitle_MenuItemSel td, 
.ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon	{color:#375162;background-color: #bad63a;}
.ModuleTitle_MenuBreak td, 
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon 	{height: 2px;background-color: #D5E0FF;}


/*========================================================*/
/*  8. Misc. Stuff				                          */
/*========================================================*/

/* Add top/bottom spacing to Breadcrumb/Login bar */
.below-navbar {padding-top:0.54em!important;padding-bottom:0.54em!important;}

/* Center all text in Contact footer are */
#contact > div > div > div > h2 {text-align:center;}
#contact > div > div > div > p {text-align:center;}

/* Make responsive options full width */
#accessibility-scheme-label-standard, 
#accessibility-scheme-label-high-contrast,
#accessibility-scheme-label-contrast,
#accessibility-scheme-label-cream,
#accessibility-scheme-label-blue {width:100%;}

/* Change footer text size to 12px and color to white */
#footer > div > div > div > div.footer-links > ul > li > a {color:#FFF;font-size:0.8rem;}
#footer > div > div > div.col-sm-4.col-sm-offset-2.text-center > p {color:#FFF;font-size:0.8rem;}

/* Remove UL Left margin from footer links */
#footer > div > div > div > div > ul {margin-left:0px!important;}

/* Remove strecth from img's */
.console-large img {padding-top:0px!important;}

/* Login links to white */
#dnn_dnnLOGIN_loginLink,
#dnn_dnnUSER_registerLink {color:#FFF;}
/* Login links - Hovers */
#dnn_dnnLOGIN_loginLink:hover,
#dnn_dnnUSER_registerLink:hover {color:#C8DDCB!important;}

/* Fix width of letter filters on councillor page */
.PE_ViewPeople_Letter,
.PE_ViewPeople_DisabledLetter {min-width:23px;}

/* Add padding to accessibility options */
.accessibility-scheme-label {padding-top:8px;padding-bottom:8px;padding-left:8px;font-weight:normal;}

#accessibility-font,
#accessibility-letter-spacing,
#accessibility-text-size {padding-top:8px;padding-left:8px;padding-bottom:8px;width:100%;}

#accessbilityTextSizeLabel,
#accessbilityFontLabel,
#accessbilityLetterSpacingLabel,
#accessbilityColourSchemeLabel {padding-top:8px;}

/* Remove tab images and replace with background color*/
.RadTabStrip_Default {background-color: #22772d;}
.RadTabStrip_Default .rtsLevel .rtsLink , .rtsOut {background: none!important;}
/*.rtsTxt {color:White;}*/
.RadTabStrip_Default .rtsLevel .rtsLink.rtsSelected {font-weight: bold;}

/* Add higher z-index to CMIS menu */
body > form #ControlBar_ControlPanel {z-index:1031!important;}

/* Increase Heaight of top menu */
#ControlBar_CustomMenuItems > li > a, #ControlActionMenu > li > a,
#ControlEditPageMenu > li,
#ControlNav > li > a {height:52px!important;}

/* Set Outside Body Rows to white */
.CMIS_Grid_Rowstyle {background-color: #FFF;}

/* set google translate to font black */
.goog-te-gadget-simple .goog-te-menu-value span {color:#000!important;}

/*Set font colour for calendar header */
#dnn_ctr397_MeetingCalendarPublic_radSchedPublicMeetings > div > div.rsHeader > h2 {color:#252525!important;}

/* Set min height for dropdowns */
.dnnDropDownList .selected-item a, .dnnDropDownList .selected-item a:link, .dnnDropDownList .selected-item a:visited, .dnnDropDownList .selected-item a:hover, .dnnDropDownList .selected-item a:active {min-height:35px!important;}

#AgendaMenu > ul > li:nth-child(2) > div {min-height:160px!important;}

#dnnCPWrap {z-index:1100!important;}

.megaborder, dnnadminmega {z-index:1100!important;}

#navigation {z-index:500!important;}

#dnnUsers {overflow-x:scroll;}

input[type=button],input[type=reset],input[type=submit]
{
font-size:16px !important;
min-height:25px !important;
}





